Tue, 18 Jan 2022 20:50:36 UTC

Information for RPM device-mapper-libs-1.02.143-2.fc28.x86_64.rpm

ID11534858
Namedevice-mapper-libs
Version1.02.143
Release2.fc28
Epoch
Archx86_64
SummaryDevice-mapper shared library
DescriptionThis package contains the device-mapper shared library, libdevmapper.
Build Time2017-10-02 15:20:00 GMT
Size398,280
4077fd8bc55f987f3738d0a846de7cc3
LicenseLGPLv2
Buildrootf28-build-10069861-791839
Provides
device-mapper-libs = 1.02.143-2.fc28
device-mapper-libs(x86-64) = 1.02.143-2.fc28
libdevmapper.so.1.02()(64bit)
libdevmapper.so.1.02(Base)(64bit)
libdevmapper.so.1.02(DM_1_02_100)(64bit)
libdevmapper.so.1.02(DM_1_02_101)(64bit)
libdevmapper.so.1.02(DM_1_02_103)(64bit)
libdevmapper.so.1.02(DM_1_02_104)(64bit)
libdevmapper.so.1.02(DM_1_02_105)(64bit)
libdevmapper.so.1.02(DM_1_02_106)(64bit)
libdevmapper.so.1.02(DM_1_02_107)(64bit)
libdevmapper.so.1.02(DM_1_02_110)(64bit)
libdevmapper.so.1.02(DM_1_02_113)(64bit)
libdevmapper.so.1.02(DM_1_02_124)(64bit)
libdevmapper.so.1.02(DM_1_02_128)(64bit)
libdevmapper.so.1.02(DM_1_02_129)(64bit)
libdevmapper.so.1.02(DM_1_02_131)(64bit)
libdevmapper.so.1.02(DM_1_02_133)(64bit)
libdevmapper.so.1.02(DM_1_02_135)(64bit)
libdevmapper.so.1.02(DM_1_02_138)(64bit)
libdevmapper.so.1.02(DM_1_02_141)(64bit)
libdevmapper.so.1.02(DM_1_02_97)(64bit)
libdevmapper.so.1.02(DM_1_02_98)(64bit)
libdevmapper.so.1.02(DM_1_02_99)(64bit)
libdevmapper.so.1.02(Local)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
device-mapper = 1.02.143-2.fc28
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.22)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libselinux.so.1()(64bit)
libsepol.so.1()(64bit)
libudev.so.1()(64bit)
libudev.so.1(LIBUDEV_183)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/2b0
/usr/lib/.build-id/2b/d540cde203d03ca425b9774108f528009eea9742
/usr/lib64/libdevmapper.so.1.02359,672
/usr/share/licenses/device-mapper-libs0
/usr/share/licenses/device-mapper-libs/COPYING17,995
/usr/share/licenses/device-mapper-libs/COPYING.LIB26,436
Component of
Page:
1 through 50 of 5987 >>>
Buildroot descending sort Created State
module-bootstrap-rawhide-11026591-838308 2018-01-12 17:59:15 expired
module-bootstrap-rawhide-11018037-837482 2018-01-11 18:25:13 expired
module-bootstrap-rawhide-11008463-836431 2018-01-10 19:00:52 expired
module-bootstrap-rawhide-11008064-836431 2018-01-10 18:28:07 expired
module-bootstrap-rawhide-10999293-836271 2018-01-09 19:00:17 expired
module-bootstrap-rawhide-10999114-836254 2018-01-09 18:24:57 expired
module-bootstrap-rawhide-10990135-835508 2018-01-08 19:05:18 expired
module-bootstrap-rawhide-10989907-835508 2018-01-08 18:27:33 expired
module-bootstrap-rawhide-10981847-834951 2018-01-07 19:01:41 expired
module-bootstrap-rawhide-10981334-834951 2018-01-07 18:25:26 expired
module-bootstrap-rawhide-10971144-834588 2018-01-06 18:56:04 expired
module-bootstrap-rawhide-10970910-834588 2018-01-06 18:24:57 expired
module-bootstrap-rawhide-10958108-834042 2018-01-05 18:57:45 expired
module-bootstrap-rawhide-10957733-834042 2018-01-05 18:25:30 expired
module-bootstrap-rawhide-10948519-833530 2018-01-04 18:58:07 expired
module-bootstrap-rawhide-10948463-833530 2018-01-04 18:25:44 expired
module-bootstrap-rawhide-10942517-833028 2018-01-03 19:45:31 expired
module-bootstrap-rawhide-10942409-833028 2018-01-03 18:26:05 expired
module-bootstrap-rawhide-10939669-832360 2018-01-02 21:59:53 expired
module-bootstrap-rawhide-10938996-832343 2018-01-02 18:29:09 expired
module-bootstrap-rawhide-10936095-831608 2018-01-01 19:13:11 expired
module-bootstrap-rawhide-10935980-831608 2018-01-01 18:23:59 expired
module-bootstrap-rawhide-10934048-830977 2017-12-31 23:50:16 expired
module-bootstrap-rawhide-10933714-830977 2017-12-31 18:23:05 expired
module-bootstrap-rawhide-10931958-830780 2017-12-31 02:17:05 expired
module-bootstrap-rawhide-10931041-830780 2017-12-30 18:29:38 expired
module-886c99580c1852d5-build-10778344-824747 2017-12-12 13:43:05 expired
module-886c99580c1852d5-build-10777450-824642 2017-12-12 08:57:48 expired
module-886c99580c1852d5-build-10777444-824642 2017-12-12 08:57:42 expired
module-886c99580c1852d5-build-10777427-824642 2017-12-12 08:57:02 expired
module-777a9abac13318ca-build-10756277-823957 2017-12-09 22:49:38 expired
module-cf71e3cfb4e4072e-build-10754681-823896 2017-12-09 17:45:08 expired
module-bootstrap-f27-10719957-822721 2017-12-04 15:36:19 expired
module-bootstrap-f27-10719334-822721 2017-12-04 14:25:25 expired
module-bootstrap-f27-10712666-822597 2017-12-04 02:38:15 expired
module-bootstrap-f27-10712023-822597 2017-12-04 01:27:27 expired
module-bootstrap-f27-10705634-822415 2017-12-03 15:27:30 expired
module-bootstrap-f27-10705132-822415 2017-12-03 14:25:12 expired
module-bootstrap-f27-10698060-822363 2017-12-03 02:34:20 expired
module-bootstrap-f27-10697620-822363 2017-12-03 01:29:23 expired
module-bootstrap-f27-10693090-822227 2017-12-02 15:28:55 expired
module-bootstrap-f27-10692394-822227 2017-12-02 14:25:16 expired
module-bootstrap-f27-10688948-822050 2017-12-02 03:48:55 expired
module-bootstrap-f27-10688690-822050 2017-12-02 02:24:55 expired
module-bootstrap-f27-10687337-821869 2017-12-01 15:27:21 expired
module-bootstrap-f27-10687155-821869 2017-12-01 14:31:20 expired
module-bootstrap-f27-10684697-821711 2017-12-01 02:47:29 expired
module-bootstrap-f27-10684506-821711 2017-12-01 01:28:00 expired
module-bootstrap-f27-10681210-821256 2017-11-30 15:37:42 expired
module-bootstrap-f27-10680564-821256 2017-11-30 14:26:16 expired